﻿
/****************************************************************************************
 * CAPMETRO SERVICE TYPES - ROUTE BADGES
 ****************************************************************************************/
ul.route-list,
ol.route-list {
    padding: 0 !important;
    display: table;
    margin-bottom:0 !important;
}

ul li.route-badges {
    display: block;
    /*border-top: 1px dotted #e4e4e4;
    border-bottom: 1px dotted #e4e4e4;*/
    float: left;
    margin: 0 !important;
    padding: 0 !important;
}

    .route-badges .label {
        color: #444;
        font-size: 14px;
        font-weight: 400;
        background: #fff;
        padding: 0.2em 0.6em 0.2em 0.35em;
        margin: 5px 0;
        display: inline-block;
        border: 1px solid #fff;
    }

    .route-badges a {
        border-radius: 2px;
        color: rgb(255,255,255);
        line-height: 1;
        vertical-align: middle;
        display: inline-block;
        margin: 4px;
        font-size: 14px;
        font-weight: 500;
        text-align: center;
        padding: 5px;
        min-width: 50px;
    }

        /****************************************************************************************
 * Mode Specific- ROUTE BADGES
 ****************************************************************************************/
        .route-badges a.bus {
            background-color: #01579b;
        }

        .route-badges a.rapid {
            background-color: #616161;
        }

        .route-badges a.rail {
            background-color: #de231d;
        }

        .route-badges a.express {
            background-color: #a82428;
        }


        .route-badges a:hover,
        .route-badges a:active { 
            background-color: #f5f5f5 !important;
            color: #444444;
        }
        /****************************************************************************************
 * CAPMETRO SERVICE TYPES - ROUTE BADGES
 ****************************************************************************************/

        .route-badges a.label:hover, .route-badges a.label:focus {
            color: #000;
            border: 1px solid rgba(0,0,0,.095);
            box-shadow: 0 1px 1px 0 rgba(0,0,0,.5);
            -webkit-transition: box-shadow 2s ease-out;
            -moz-transition: box-shadow 2s ease-out;
            -o-transition: box-shadow 2s ease-out;
            transition: box-shadow 2s ease-out;
        }

    .route-badges .badge {
        border-radius: 2px;
        color: rgb(255,255,255);
        line-height: 1;
        vertical-align: middle;
        display: inline-block;
        margin-right: 4px;
        font-weight: 500;
        text-align: center;
        padding: 3px 4px 2px;
    }

        .route-badges .badge#metrobus, .route-badges .badge.metrobus {
            background-color: #01579b;
        }

        .route-badges .badge#metrorapid, .route-badges .badge.metrorapid {
            background-color: #616161;
        }

        .route-badges .badge#metroexpress, .route-badges .badge.metroexpress {
            background-color: #a82428;
        }

        .route-badges .badge#metrorail, .route-badges .badge.metrorail {
            background-color: #a82428;
        }

        .route-badges .badge#carts, .route-badges .badge.carts {
            background-color: #444;
        }

        /*Route Badges inside list*/

#content .summary-list div ul li.route-badges{
    display: block;
    text-align: left;
    width:100%;
}